Bug 110341 - PANIC: internal error
PANIC: internal error
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-11-18 12:27 EST by Tim Waugh
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-12 10:56:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-11-18 12:27:07 EST
Description of problem:
Saw this in smbd.log.  Don't know how to reproduce it, sorry.

Version-Release number of selected component (if applicable):

How reproducible:

Actual results:
[2003/11/18 18:33:55, 0] lib/util.c:smb_panic(1422)
  PANIC: internal error
[2003/11/18 18:33:55, 0] lib/util.c:smb_panic(1429)
  BACKTRACE: 16 stack frames:
   #0 smbd(smb_panic+0x110) [0xedb430]
   #1 smbd [0xec73e4]
   #2 /lib/tls/libc.so.6 [0x504a38]
   #3 smbd(free_a_printer_driver+0xfc) [0xf0594c]
   #4 smbd [0xd89cae]
   #5 smbd [0xd8a195]
   #6 smbd(api_reply+0x1ce) [0xd9116e]
   #7 smbd [0xd8718e]
   #8 smbd(reply_trans+0x53b) [0xd878ab]
   #9 smbd [0xdca1bf]
   #10 smbd [0xdca463]
   #11 smbd(process_smb+0xa4) [0xdca6b4]
   #12 smbd(smbd_process+0x19f) [0xdcb40f]
   #13 smbd(main+0x4fd) [0xf4ef4d]
   #14 /lib/tls/libc.so.6(__libc_start_main+0xf0) [0x4f2750]
   #15 smbd [0xd702e2]
Comment 1 Guðmundur D. H. 2004-01-11 15:56:59 EST
Looks like the same as
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=110892 ..

Comment 2 Matthew Miller 2006-07-11 13:39:03 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 Tim Waugh 2006-07-12 10:56:41 EDT
I never knew how to reproduce this bug.
Comment 4 Matthew Miller 2006-07-12 11:10:44 EDT
well, if it is bug #110892, that's marked as upstream, so hopefully it's getting
taken care of one way or another.

Note You need to log in before you can comment on or make changes to this bug.